Test::Int::Rel::Create Class Reference

Help class to create and register tests. More...

## Public Member Functions

| Create (void)
| Perform creation and registration.

## Detailed Description

Help class to create and register tests.

Definition at line 572 of file rel.cpp.

## Constructor & Destructor Documentation

## Create()

Test::Int::Rel::Create::Create | ( | void |  | ) |

inline

Perform creation and registration.

Definition at line 575 of file rel.cpp.

The documentation for this class was generated from the following file:

- test/int/rel.cpp